
If %PROCESSOR_ARCHITECTURE%==x86 (goto: 32BIT) ELSE (goto :64BIT)

:32BIT
copy OutLookBar.Ocx "%windir%\system32\" >nul
Regsvr32.exe "%windir%\system32\OutLookBar.Ocx" /s
goto :END  

:64BIT
copy OutLookBar.Ocx "%windir%\syswow64\" >nul
Regsvr32.exe "%windir%\syswow64\OutLookBar.Ocx" /s
goto :END

:END
exit